@media only screen and (max-width: 1068px) {
    .pane-music .text-block .typography-intro {
        margin-left: auto;
        margin-right: auto;
        max-width: 280px;
    }
}

.pane-nike {
    padding-right: 0px
}

@media only screen and (max-width: 1068px) {
    .pane-nike {
        padding-right: 0px
    }
}

@media only screen and (max-width: 735px) {
    .pane-nike {
        padding-right: 0
    }
}

.pane-hermes .availability-links span:first-child,.pane-nike .availability-links span:first-child {
    margin-right: 0px
}

@media only screen and (max-width: 1068px) {
    .pane-hermes .availability-links span:first-child,.pane-nike .availability-links span:first-child {
        margin-right: 0px
    }
}

@media only screen and (max-width: 735px) {
    .pane-hermes .availability-links span:first-child,.pane-nike .availability-links span:first-child {
        margin-right: 0px
    }
}

.section-hero .availability-links span:first-child {
    margin-right: 0px;
    margin-left: 15px;
}

@media only screen and (max-width: 1068px) {
    .section-models {
        margin-top: 0
    }
}

/*Apple Watch Nike starts*/
.pane-flex.pane-nike .pane-content {
    width: 1380px;
    height: 500px;
    background-size: 1380px 500px;
    background-repeat: no-repeat;
    background-image: url("/id/watch/home/images/nike_watch_series_4_large.jpg");
    background-position-x: center;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .pane-flex.pane-nike .pane-content {
        background-image: url("/id/watch/home/images/nike_watch_series_4_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .pane-flex.pane-nike .pane-content {
        width: 701px;
        height: 400px;
        background-size: 701px 400px;
        background-repeat: no-repeat;
        background-image: url("/id/watch/home/images/nike_watch_series_4_medium.jpg");
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .pane-flex.pane-nike .pane-content {
        background-image: url("/id/watch/home/images/nike_watch_series_4_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .pane-flex.pane-nike .pane-content {
        width: 414px;
        height: 595px;
        background-size: 414px 595px;
        background-repeat: no-repeat;
        background-image: url("/id/watch/home/images/nike_watch_series_4_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .pane-flex.pane-nike .pane-content {
        background-image: url("/id/watch/home/images/nike_watch_series_4_small_2x.jpg")
    }
}


.pane-nike .availability-links span:first-child {
    margin-right: auto;
}

.pane-nike .pane-content {
    padding-bottom: 0
}

.pane-nike .text-block {
    width: 50%;
}

@media only screen and (max-width: 1068px) {
    .pane-nike .text-block {
        padding: 41px 0 30px
    }
}

@media only screen and (max-width: 735px) {
    .pane-nike .text-block {
        width: 100%;
        padding: 54px 0 43px
    }
}

@media only screen and (max-width: 735px) {
    .pane-nike.pane-flex .pane-content {
        -ms-flex-align: baseline;
        align-items: baseline;
    }
}